.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5d1c0bfd-da7e-f0f2-5c96-50d858de210e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d1c0bfd-da7e-f0f2-5c96-50d858de210e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bcfdb52-201f-a3f3-a04f-4fcbed7639f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bcfdb52-201f-a3f3-a04f-4fcbed7639f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-326a8837-03ad-e494-12c8-60e32847c9e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-326a8837-03ad-e494-12c8-60e32847c9e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
